@charset "utf-8";
/* CSS Document */

/* ==============================
 top.css
============================== */

/* ------------------------------
 mv
------------------------------ */
.particles_wrap {
	position: relative;
	z-index: 2;
}

canvas {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1;
}

.mv {
	position: relative;
	padding:16rem 0;
}

.mv .header {
	margin-top: -16rem;
}

.mv .header.fixed {
	margin-top: 0;
	background: #fff;
	
}

.site_id {
	background: #fff;
	box-shadow:0px 0px 10px 10px #ffffff;
}

.site_id a {
	display: block;
	padding: 2rem 4rem;
	box-sizing: border-box;
}

.mv .header.fixed .site_id {
	background: none;
	box-shadow: 0 0 0 0 transparent;
}

.main_copy {
	font-size: 7.2rem;
	margin: 12rem auto 6rem;
	text-align: center;
}

.mv .btn {
	position: relative;
	background: rgba(0, 49, 122, 0.7);
	margin: 0 auto 8rem;
	padding: 2rem 0;
	display: block;
	max-width: 240px;
	text-align: center;
	transition: 0.4s;
}

.mv .btn:after {
	position: absolute;
	top: calc(50% - 7px);
	right: 2rem;
	content: "";
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 7px 0 7px 6px;
	border-color: transparent transparent transparent #fff;
}

.btn:link,
.btn:visited {
	color: #fff;
}

.mv .btn:hover {
	background: rgba(4, 38, 90, 0.7);
}

.scroll a {
	position: relative;
	display: block;
	font-weight: bold;
	text-align: center;
	color: #00559d;
}

.scroll a:after {
	position: absolute;
	top: 20px;
	left: calc(50% - 10px);
	content: "";
	display: inline-block;
	border-left: 2px solid #00559d;
	border-bottom: 2px solid #00559d;
	width: 20px;
	height: 20px;
	transform: rotate(-45deg);
	transition: 0.4s;
}

.scroll a:hover {
	cursor: pointer;
}

.scroll a:hover:after {
	top: 25px;
}

@media screen and (max-width: 768px) {
	.main_copy {
		font-size: calc(7.2rem + ((1vw - 0.768rem) * 12.9));
	}
}

@media screen and (max-width: 490px) {
	.main_copy {
		font-size: calc(3.6rem + ((1vw - 0.49rem) * 2.3));
	}
}


/* ------------------------------
 news
------------------------------ */
.news {
	padding: 14rem 0;
	background: #f1f1f1;
}

.news_tab {
	width: 100%;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	flex-wrap: nowrap;
	justify-content: center;
	align-items: center;
	border-bottom: 3px solid #00559d;
}

.news_tab li {
	width: 33.33%;
}

.news_tab li + li {
	margin-left: 0.2rem;
}

.news_tab a {
	display: block;
	background: #cfcfcf;
	text-align: center;
	padding: 2rem 0;
	transition: 0.4s;
}

.news_tab a:hover {
	background: #00559d;
	color: #fff;
}

.news_tab .active {
	background: #00559d;
	color: #fff;
}

.news .lead {
	margin-bottom: 4rem;
}

.tab_item {
	display: none;
}

.tab_item.show {
	display: block;
}

.news .news_list {
	margin-bottom: 6rem;
}

.news .btn_blue {
	margin-bottom: 8rem;
}

.sns_btn {
	justify-content: space-between;
}

.sns_btn li + li {
	margin-left: 2rem;
}

.sns_btn a {
	transition: 0.4s;
}

.sns_btn a:hover {
	opacity: 0.7;
}

@media screen and (max-width: 490px) {
	.news {
		padding: 8rem 0;
	}
	
	.news .news_list .tag {
		margin-left: 0;
	}
	
	.sns_btn {
		flex-wrap: wrap;
	}
	
	.sns_btn li {
		width: 100%;
	}
	
	.sns_btn li + li {
		margin: 2rem 0 0 0;
	}
}


/* ------------------------------
 business
------------------------------ */
.business {
	padding: 14rem 0;
}

.business .lead {
	margin-bottom: 4rem;
}

.business_list {
	margin-bottom: 6rem;
}

.business_list li {
	width: 33.33%;
}

.business_list li + li {
	margin-left: 2rem;
}

.business_list a {
	position: relative;
	display: block;
	box-shadow: 0px 1px 4px 1px rgba(0, 0, 0, 0.2);
	transition: 0.4s;
}

.business_list a:after {
	position: absolute;
	content: "";
	bottom: 0;
	left: 0;
	width: 0;
	height: 3px;
	background: #00559d;
	transition: 0.4s;
}

.business_list a:hover:after {
	width: 100%;
}

.business_list .text_box {
	padding: 2rem;
	box-sizing: border-box;
}

.business_list .text_box p {
	margin-bottom: 0;
}

.box_ttl {
	text-align: center;
}

@media screen and (max-width: 490px) {
	.business {
		padding: 8rem 0;
	}
	
	.business_list {
		flex-wrap: wrap;
	}
	
	.business_list li {
		width: 100%;
	}
	
	.business_list li + li {
		margin: 2rem 0 0 0;
	}
}


/* ------------------------------
 ir
------------------------------ */
.ir {
	padding: 14rem 0;
	background: #f1f1f1;
}

.ir_list {
	margin-bottom: 6rem;
}

.ir_list li {
	width: 25%;
}

.ir_list li + li {
	margin-left: 2rem;
}

.ir_list li a {
	position: relative;
	padding: 6rem;
	display: block;
	background: #fff;
	text-align: center;
	box-sizing: border-box;
}

.ir_list li a:after {
	position: absolute;
	content: "";
	bottom: 0;
	left: 0;
	width: 0;
	height: 3px;
	background: #00559d;
	transition: 0.4s;
}

.ir_list li a:hover:after {
	width: 100%;
}


.ir_list .caption {
	margin-bottom: 0;
	font-size: 1.8rem;
	color: #00559d;
}

@media screen and (max-width: 768px) {
	.ir_list li a {
		padding: 3rem;
	}
	
	.ir_list .caption {
		font-size: 1em;
	}
}

@media screen and (max-width: 490px) {
	.ir {
		padding: 8rem 0;
	}
	
	.ir_list {
		flex-wrap: wrap;
	}
	
	.ir_list li {
		width: calc(50% - 1rem);
	}
	
	.ir_list li:nth-child(odd) {
		margin-left: 0;
	}
	
	.ir_list li:nth-child(3),
	.ir_list li:nth-child(4) {
		margin-top: 2rem;
	}
	
	.ir_list li a {
		padding: 2.4rem;
	}
}